.cl-input {
  background: #FFFFFF;
  border: 1px solid rgba(225,225,225,0.50);
  border-radius: 3px;
  height: 80px;
  padding: 25px;
  letter-spacing: 0.8px;
  font-size: 16px;
  color: rgb(41,42,42) !important;
  font-family: 'Avenir Light',sans-serif !important;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  width: 59%;
}
.cl-input:focus {
  background: #FFFCFA;
  border: 1px solid rgba(255, 129, 63, 0.264776);
  outline: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.cl-btn {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    padding-top: 28px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    min-width: 223px;
    font-size: 16px !important;
}
.cl-btn .circle-loader {
  margin-top: -4px;
}
.cl-feature {
  height: 984px;
  margin-top: 145px;
}
.cl-feature-item {
  padding: 80px 12% 80px 7%;
  font-family: 'Avenir Roman',sans-serif;
  position: absolute;
}
.cl-feature .cl-feature-item:nth-child(1),
.cl-feature .cl-feature-item:nth-child(4) {
  background-color: #FFFFFF;
  border: 1px solid rgba(225,225,225,0.50);
}
.cl-feature .cl-feature-item:hover {
  box-shadow: 0 0 20px 1px rgba(0,0,0,0.1), 0 2px 3px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0 0 20px 1px rgba(0,0,0,0.1), 0 2px 3px rgba(0,0,0,0.15);
}
.cl-feature .cl-feature-item:nth-child(2) {
  background-color: #FF813F;
  top: 65px;
  right: 0;
}
.cl-feature .cl-feature-item:nth-child(3) {
  background-color: #000000;
  top: 376px;
}
.cl-feature .cl-feature-item:nth-child(1) {
  /*width: 680px;*/
  width: 58.2%;
  height: 340px;
  left: 0;
  top: 0;
}
.cl-feature .cl-feature-item:nth-child(2),
.cl-feature .cl-feature-item:nth-child(3) {
  /*width: 580px;*/
  width: 49.6%;
  height: 396px;
  z-index: 1;
}
.cl-feature .cl-feature-item:nth-child(4) {
  /*width: 680px;*/
  width: 58.2%;
  height: 400px;
  right: 0;
  top: 433px;
  padding: 80px 7% 80px 12% !important;
}
.cl-feature-item p {
  font-size: 17px;
  letter-spacing: 0.3px;
}
.cl-feature-item h2 {
  font-size: 27px;
  line-height: 40px;
}
.cl-feature .cl-feature-item:nth-child(1) h2,
.cl-feature .cl-feature-item:nth-child(4) h2 {
  color: #010101;
}
.cl-feature .cl-feature-item:nth-child(2) h2,
.cl-feature .cl-feature-item:nth-child(3) h2 {
  color: #ffffff;
}
.cl-feature .cl-feature-item:nth-child(1) .plus-text,
.cl-feature .cl-feature-item:nth-child(4) .plus-text {
  color: #C6C6C6;
}
.cl-feature .cl-feature-item:nth-child(2) .plus-text {
  color: #ffffff;
}
.cl-feature .cl-feature-item:nth-child(3) .plus-text {
  color: #FF813F;
}
.cl-feature .cl-feature-item:nth-child(2) .orange-text,
.cl-feature .cl-feature-item:nth-child(3) .orange-text {
  color: #ffffff !important;
}
.featured-cl-user {
  background: #ffffff;
  box-shadow: 0 1px 2px 0 rgba(190,190,190,0.50);
  transition: all 300ms ease;
  padding: 30px;
  margin: 0 auto;
}
.cl-user-name {
  font-family: 'Avenir Roman',sans-serif;
  font-size: 20px;
  color: #010101;
  letter-spacing: 0;
  padding-top: 5px;
}
.featured-cl-user .ex-creator-name-s {
    font-family: 'Avenir Heavy',sans-serif;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    max-height: 22px;
}
.dummy-cl-wrapper {
  height: 430px;
}
.dummy-cl-wrapper .dummy-cl-tile:nth-child(3) {
  margin-right: 0 !important;
}
.link-generated, .link-generated:focus {
  background-color: rgba(255, 129, 63,0.1) !important;
  border: 1px solid rgba(255, 129, 63, 0.264776) !important;
  color: #ff813f !important;
  font-family: 'Avenir Roman',sans-serif !important;
  font-size: 18px !important;
}
@media(max-width: 480px) {
  .featured-cl-user {
    width: 280px;
    height: 335px;
  }
  .dummy-cl-tile {
    width: 280px;
    height: 335px;
    margin: 0 auto;
  }
  /*.cl-welcome {
    height: 400px !important;
  }*/
  .cl-feature-item {
    position: relative !important;
    width: 100% !important;
    margin-bottom: 25px;
    top: 0 !important;
    height: auto !important;
  }
  .cl-feature .cl-feature-item:nth-child(4) {
    padding: 80px 12% 80px 7%;
  }
  .cl-feature .cl-feature-item:nth-child(1) img {
    width: 107px !important;
  }
  .cl-feature {
    height: auto !important;
    margin-bottom: 100px;
  }
  .cl-input {
    height: 60px !important;
    padding: 15px !important;
    width: 90% !important;
  }
}
@media(min-width:481px) and (max-width: 767px) {
  .featured-cl-user {
    width: 420px;
    height: 320px;
  }
  .dummy-cl-tile {
    width: 420px;
    height: 320px;
    margin: 0 auto;
  }
  .cl-feature-item {
    padding: 40px 12% 40px 7% !important;
    width: 75% !important;
  }
  .cl-feature .cl-feature-item:nth-child(1) {
    height: 300px !important;
  }
  .cl-feature .cl-feature-item:nth-child(2), .cl-feature .cl-feature-item:nth-child(3) {
    height: 290px !important;
  }
  .cl-feature .cl-feature-item:nth-child(2) {
    top: 240px !important;
  }
  .cl-feature .cl-feature-item:nth-child(3) {
    top: 485px !important;
  }
  .cl-feature .cl-feature-item:nth-child(4) {
    height: 270px !important;
    top: 720px !important;
  }
  .cl-feature-item h2 {
    font-size: 22px !important;
    line-height: 34px !important;
  }
  .cl-feature {
    height: 1130px !important;
  }
  .cl-input {
    width: 75% !important;
  }
}
@media(max-width: 767px) {
  .cl-ill {
    width: 230px;
    margin: 0 auto;
  }
  .m-t-home .feature {
    margin-top:  135px;
  }
  .cl-input {
    margin: 0 auto;
    border-bottom-right-radius: 3px !important;
    border-top-right-radius: 3px !important;
  }
  .cl-btn {
    display: inline-block;
    margin-top: 15px;
    border-bottom-left-radius: 3px !important;
    border-top-left-radius: 3px !important;
    padding-top: 20px !important;
  }
  .cl-welcome {
    text-align: center;
    margin-top: 45px;
  }
  .cl-welcome .vert-center {
    transform: none !important;
    top: auto !important;
  }
  .cl-step-wrapper {
    display: block !important;
    left: 0;
    right: 0 !important;
    top: auto !important;
    margin-left: auto;
    margin-right: auto;
    width: 11px;
  }
  .cl-circle {
    margin-bottom: 10px !important;
  }
  .cl-step-wrapper {
    margin-top: 20px;
  }
}
@media(min-width:768px) {
  .featured-cl-user {
    height: 315px;
    width: 95%;
  }
  .dummy-cl-tile {
    width: 358px;
    height: 315px;
    margin-left: 9px;
    margin-right: 7px;
  }
}
@media(min-width:768px) and (max-width: 991px) {
  .cl-ill {
    width: 350px;
    margin: 0 auto;
  }
  .cl-welcome {
    text-align: center;
    margin-top: 50px;
  }
  .cl-welcome .vert-center {
    transform: none !important;
    top: auto !important;
  }
  .cl-welcome .x-flex {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .cl-feature-item {
    padding: 60px 8% 60px 7% !important;
  }
  .cl-feature .cl-feature-item:nth-child(1) {
    height: 305px !important;
  }
  .cl-feature .cl-feature-item:nth-child(2), .cl-feature .cl-feature-item:nth-child(3) {
    height: 340px !important;
  }
  .cl-feature .cl-feature-item:nth-child(3) {
    top: 325px !important;
  }
  .cl-feature .cl-feature-item:nth-child(4) {
    height: 300px !important;
    top: 405px !important;
  }
  .outer-wrapper .col-sm-4:nth-of-type(1) .cl-step-wrapper .cl-circle:nth-child(1),
  .outer-wrapper .col-sm-4:nth-of-type(1) .cl-step-wrapper .cl-circle:nth-child(8),
  .outer-wrapper .col-sm-4:nth-of-type(2) .cl-step-wrapper .cl-circle:nth-child(1),
  .outer-wrapper .col-sm-4:nth-of-type(2) .cl-step-wrapper .cl-circle:nth-child(8) {
    display: none;
  }
}
@media(min-width:992px) and (max-width:1199px) {
  .featured-cl-user {
    height: 335px !important;
  }
  .dummy-cl-tile {
    width: 307.8px !important;
    height: 335px !important;
    margin-left: 9px !important;
    margin-right: 7px !important;
  }
  .cl-ill {
    width: 335px;
  }
  .cl-input {
    width: 53.7% !important;
  }
  .cl-welcome {
    height: 278px;
    padding-right: 0;
  }
  .cl-feature-item {
    padding: 60px 12% 60px 7% !important;
  }
  .cl-feature .cl-feature-item:nth-child(1) {
    height: 305px !important;
  }
  .cl-feature .cl-feature-item:nth-child(3) {
    top: 330px !important;
  }
  .cl-feature .cl-feature-item:nth-child(2), .cl-feature .cl-feature-item:nth-child(3) {
    height: 335px !important;
  }
  .cl-feature .cl-feature-item:nth-child(4) {
    height: 315px !important;
    top: 400px !important;
  }
}
@media(min-width: 1200px) {
  .dummy-cl-tile {
    width: 370.5px !important;
    height: 309px !important;
    margin-left: 10px !important;
    margin-right: 10px !important;
  }
  .featured-cl-user {
    height: 309px !important;
  }
  .cl-ill {
    width: 410px;
  }
  .cl-welcome {
    float: right;
    height: 341px;
  }
}


.feature-logo img {
  width: 58px;
  height: 58px;
}
.cl-step-wrapper{
  position: absolute;
  display: flex;
  right: -65px;
  top: 17px;
}
.cl-circle {
  width: 11px;
  height: 11px;
  margin: 5px;
  border-radius: 100%;
  background-color: #eff1f3;
}
.step-1-logo {
  animation: zoom_logo 0.5s;
}
.step-2-logo {
  animation: zoom_logo 0.5s 1.55s;
}
.step-3-logo {
  animation: zoom_logo 0.5s 2.85s;
}
.outer-wrapper .col-sm-4:nth-of-type(1) .cl-step-wrapper .cl-circle-each:nth-child(1) {
  animation: swell_circle 2s 0.25s;
}
.outer-wrapper .col-sm-4:nth-of-type(1) .cl-step-wrapper .cl-circle-each:nth-child(2) {
  animation: swell_circle 2s 0.4s;
}
.outer-wrapper .col-sm-4:nth-of-type(1) .cl-step-wrapper .cl-circle-each:nth-child(3) {
  animation: swell_circle 2s 0.55s;
}
.outer-wrapper .col-sm-4:nth-of-type(1) .cl-step-wrapper .cl-circle-each:nth-child(4) {
  animation: swell_circle 2s 0.7s;
}
.outer-wrapper .col-sm-4:nth-of-type(1) .cl-step-wrapper .cl-circle-each:nth-child(5) {
  animation: swell_circle 2s 0.85s;
}
.outer-wrapper .col-sm-4:nth-of-type(1) .cl-step-wrapper .cl-circle-each:nth-child(6) {
  animation: swell_circle 2s 1s;
}
.outer-wrapper .col-sm-4:nth-of-type(1) .cl-step-wrapper .cl-circle-each:nth-child(7) {
  animation: swell_circle 2s 1.15s;
}
.outer-wrapper .col-sm-4:nth-of-type(1) .cl-step-wrapper .cl-circle-each:nth-child(8) {
  animation: swell_circle 2s 1.6s;
}
.outer-wrapper .col-sm-4:nth-of-type(2) .cl-step-wrapper .cl-circle-each:nth-child(1) {
  animation: swell_circle 2s 1.75s;
}
.outer-wrapper .col-sm-4:nth-of-type(2) .cl-step-wrapper .cl-circle-each:nth-child(2) {
  animation: swell_circle 2s 1.9s;
}
.outer-wrapper .col-sm-4:nth-of-type(2) .cl-step-wrapper .cl-circle-each:nth-child(3) {
  animation: swell_circle 2s 2.05s;
}
.outer-wrapper .col-sm-4:nth-of-type(2) .cl-step-wrapper .cl-circle-each:nth-child(4) {
  animation: swell_circle 2s 2.2s;
}
.outer-wrapper .col-sm-4:nth-of-type(2) .cl-step-wrapper .cl-circle-each:nth-child(5) {
  animation: swell_circle 2s 2.35s;
}
.outer-wrapper .col-sm-4:nth-of-type(2) .cl-step-wrapper .cl-circle-each:nth-child(6) {
  animation: swell_circle 2s 2.5s;
}
.outer-wrapper .col-sm-4:nth-of-type(2) .cl-step-wrapper .cl-circle-each:nth-child(7) {
  animation: swell_circle 2s 2.65s;
}
.outer-wrapper .col-sm-4:nth-of-type(2) .cl-step-wrapper .cl-circle-each:nth-child(8) {
  animation: swell_circle 2s 2.8s;
}

@keyframes zoom_logo{
  0%{
    transform: scale(1);
  }
  25%{
    transform: scale(1.07);
  }
  50%{
    transform: scale(1.15);
  }
}

@keyframes swell_circle{
  0%{
    background-color: #e0e1e3;
  }
  25%{
    background-color: #e0e1e3;
  }
  50%{
    background-color: #e0e1e3;
  }
}
